Autor Tema: Adaptar crack-keys a wifislax  (Leído 9820 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #20 en: 04-04-2018, 23:44 (Miércoles) »
el wifiarnet.py y el pirelli.py es el mismo, osea lo tienes repetido.

No son lo mismo , el arnet es para argentina, el otro si lees su desc, pone que tambien afecta a routers de portugal ...

No se si el pirelli.py , seria suficiente y el arnet sobra , asi que dejo los dos.  ;D



guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #21 en: 05-04-2018, 10:15 (Jueves) »
si los compruebas hacen lo mismo, jejejeje
la única diferencia que hay es que uno es para Argentina solamente y el otro es para Argentina y Portugal.




esto lo tenéis que mirar porque cuando llamo a una shell desde la misma shell o desde x-terminal-emulator sale esto: (y queda un poco feo tanto en el crack-keys, como en el propio sistema).



error en X


Arcangel

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #22 en: 06-04-2018, 00:31 (Viernes) »
Preguntas tontas,vosotros dormís? o sois de otro planeta ^-^

por cierto,si por lo suyo va bastante bién,cómo lo dejéis finos filipinos,va a ser la bomba,pedazo de trabajo >:D >:(

@crashandburn
se acerca el día de las cervezas,deja algo de fuerzas ;D ;D ^-^
« Última modificación: 06-04-2018, 00:40 (Viernes) por Arcangel »

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #23 en: 06-04-2018, 00:55 (Viernes) »
lo dejaremos lo mejor que podamos y sepamos, jejejeje ;D ;D ;D

Desconectado buite

  • Moderador Global
  • *
  • Mensajes: 1360
Re: Adaptar crack-keys a wifislax
« Respuesta #24 en: 06-04-2018, 08:50 (Viernes) »
Menudo curro.

Gracias y ánimos.
Si no haces nada todo seguirá igual. Si quieres que las cosas cambien tienes que cambiarlas tú

http://hazunmundomejor.genocidiodigital.com/

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #25 en: 06-04-2018, 10:27 (Viernes) »
quitando los decrypters que hay en crack-keys y wifislax que son los mismos quedan estos.

la pregunta es ¿los dejamos en el directorio o los metes en /usr/bin/ como los demás?
porque así le cambio las rutas y quito el directorio de decrypters



el tplink es para que te diga poniendo la clave si es vulnerable, el que tienes es para generar diccionarios.
échales un vistazo a esos 4 y me dices algo luego cuando puedas.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #26 en: 06-04-2018, 10:32 (Viernes) »
el de yacom , creo que es el wlanxxxxxx , por que en su epoca se llamaban asi.

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #27 en: 06-04-2018, 10:39 (Viernes) »
ok, pues me lo confirmas luego o lo miro yo después. le pondré una (?) en el código para mirarlo en un comentario

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #28 en: 06-04-2018, 10:55 (Viernes) »
respecto al mensaje al ejecutar konsole desde otra terminal konsole, es algo viejo , google esta inundado si buscas el mensaje , y sucede con mas apps de kde4.

si no quieres ver el mensaje de marras , redireccionalo ..

Código: [Seleccionar]
konsole &>/dev/null

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #29 en: 06-04-2018, 11:01 (Viernes) »
eso son pruebas que hice tanto con x-terminal-emulator. por si alguien tiene mas de un escritorio. o por si le pones doble escritorio como en las anteriores y por shell para ver que no había nada raro. así se ajusta a la terminal que tengas automáticamente según el escritorio, para eso sirve el x-terminal-emulator.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #30 en: 06-04-2018, 11:07 (Viernes) »
eso son pruebas que hice tanto con x-terminal-emulator. por si alguien tiene mas de un escritorio. o por si le pones doble escritorio como en las anteriores y por shell para ver que no había nada raro. así se ajusta a la terminal que tengas automáticamente según el escritorio, para eso sirve el x-terminal-emulator.

solo digo que el mensaje es algo conocido de hace muchisimo , es algo residual , que se puede ignorar y que si no quieres verlo , redirecciones a dev/null , y ya.

O haces como el resto de scripts que lanza suprocesos en xterm.

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #31 en: 06-04-2018, 11:30 (Viernes) »
el xterm para este caso en concreto no sirve, por el tamaño de letras y de shell. por eso no invoco a xterm. prefiero una consola del escritorio. donde no tengas que forzar la vista y demás, o para hacer otras operaciones. le hago un /dev/null y marchando.

solo te lo comente eso por si no lo sabias, o no lo habías visto, pero ya sabiéndolo que lo sabéis, pues nada. esa parte te olvidas

lo que si tienes que mirar es lo del badwindow en X porque eso es del propio sistema. claro si quieres, jajajajaja

voy a seguir al lio.

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #32 en: 06-04-2018, 12:29 (Viernes) »
confirmado el yacom es el mismo que el wlanxxxxxx.
así que eliminado

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #33 en: 06-04-2018, 13:45 (Viernes) »
mírate lo de pixiescript porque no funciona, el instalador dice que falta mod_reaver
 :-\ :-\ :-\


el wlanwpa por casualidad lo tienes con otro nombre? porque no lo veo en los lanzadores.
Código: [Seleccionar]
WlanWPA 0.2.0 para redes WLAN_XXXX y JAZZTEL_XXXX
BSSIDs soportadas:
00:19:15:XX:XX:XX - * Observa Telecom AW4062
00:1A:2B:XX:XX:XX - * Comtrend
00:1B:20:XX:XX:XX - Comtrend
00:1D:20:XX:XX:XX - Comtrend
00:1F:A4:XX:XX:XX - ZyXEL P660HW-B1A
00:23:F8:XX:XX:XX - Comtrend
38:72:C0:XX:XX:XX - Comtrend
64:68:0C:XX:XX:XX - Comtrend CT-5365/AR-5381u
F4:3E:61:XX:XX:XX - ZyXEL

* - Generan un diccionario

  compruebe su mac en la lista y pulse enter:

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #34 en: 06-04-2018, 14:28 (Viernes) »
wlanwpa

que yo sepa es el wpamagickey , de toda la vida

o bien el

wlan4xx

hablo de memoria

por las macs afectadas , apuesto que es wpamagickey.
« Última modificación: 06-04-2018, 14:31 (Viernes) por USUARIONUEVO »

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #35 en: 06-04-2018, 15:07 (Viernes) »
si tiene lo mismo pero le faltan dos mac
Código: [Seleccionar]
00:1B:20:XX:XX:XX - Comtrend
00:23:F8:XX:XX:XX - Comtrend
lo dejamos o lo descartamos también, tu dirás...

lo del john ya esta controlado. los ejecutables que estan en crack-keys/run/ se encuentran en
Código: [Seleccionar]
/usr/lib64/john/
así que no tengo que modificar nada solo la ruta de ls jejejejeje

me falta saber que hacemos con los decrypters que quedan sueltos. si los vas a meter en /usr/bin/ o /usr/sbin/ o se quedan ahí o que?
Citar
linksys
wlanwpa
TPlink

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #36 en: 06-04-2018, 22:34 (Viernes) »
el pixiescript funciona perfectamente ... no se que se supone he de mirar hay. ??

que el script instalador da error ?

me la bufa , ya esta instalado , ese script es para otros linux principalmente.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #37 en: 07-04-2018, 01:19 (Sábado) »
he probado en 2 maquinas distintas..

update-all

no me saca ningun error en consola.

guest178389

  • Visitante
Re: Adaptar crack-keys a wifislax
« Respuesta #38 en: 07-04-2018, 02:58 (Sábado) »
te noto algo cabreado, jajajajaja, relájate compi, al lanzar el pixiescript me dice que no esta instalado y lo intento instalar y me decía eso. que no quieres solucionarlo me parece bien, yo solo te lo comento lo que voy viendo.

antes de hacer el update-all haz esto.
Código: [Seleccionar]
konsole
despues updatedb
despues update-all
salvo que la salida la hayas mandado a &> /dev/null
te debería de salir si es la misma iso.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14258
Re: Adaptar crack-keys a wifislax
« Respuesta #39 en: 07-04-2018, 03:10 (Sábado) »
te noto algo cabreado, jajajajaja, relájate compi, al lanzar el pixiescript me dice que no esta instalado y lo intento instalar y me decía eso. que no quieres solucionarlo me parece bien, yo solo te lo comento lo que voy viendo.

antes de hacer el update-all haz esto.
Código: [Seleccionar]
konsole
despues updatedb
despues update-all
salvo que la salida la hayas mandado a &> /dev/null
te debería de salir si es la misma iso.

no hay error aqui al lanzar esos comandos , el aviso que te sale es referente a xorg , ¿tienes instalado el modulo de nvidia?

mmm , ¿tu sabes que para lanzar pixie ,debes estar en su ruta ?
y lo lanzas ?

Código: [Seleccionar]
cd /opt/PixieScript/
./PixieScript

si no estas en su carpeta es normal que no detecte lo que lleva en la carpeta HERRAMIENTAS ,...ya que las lanza ./HERRAMIENTAS/tal-ejecutbale

con lo que si no estas alli dentro , no va a encontrar nada  ;)